Subject: How to increase stack size!!!
From: "Poramate Manoonpong" <[email-masked]>
To: <[email-masked]>
Date: Thu, 20 Mar 2003 10:08:24 +0100

Hi all,
I have just started to use cygwin and I got the problem about stack size because it was "stack overflow" when I run ODE (simulation) . I already tried to increase the stack size but it didn't work. Anyway, you can see my problem from following picture.
Please tell me , how to increase the stack size or to make it unlimited.

Thank you
P.Manoonpong

************************PLEASE SEND YOUR REPLY  TO*************************************

Poramate Manoonpong :                            www.geocities.com/stickoh/koh.html

Fraunhofer Institut Autonome Intelligente Systeme AIS
Schloss Birlinghoven
53754 Sankt Augustin
Room : C2-220
Phone : +49 (0)2241 14 22402(Office)     http: www.ais.fraunhofer.de/INDY
Mobile : +49 (0)1727424288                  mail: [email-masked]

*******************************************************************************************************

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/